GUACAMOLE-1652: Merge only call SSL init functions when the library version requires it.
[guacamole-server.git] / configure.ac
Reading blob failed.